pdo

pdo_mysql.soをインストールしたときの記録

ちょいちょい引っかかりました。 PHPのバージョンは5.2.11。 peclでpdo_mysqlをインストールしようとしたら、以下のエラーが出ました。 pecl.php.net is using a unsupported protocal - This should never happen. 下記のサイトを参考にしてchannelsの設定…